[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KCModule

X-KDE-Library=kcm_kwin4_effect_builtins
X-KDE-ParentComponents=kwin4_effect_presentwindows
X-KDE-PluginKeyword=presentwindows

Name=Present Windows
Name[af]=Wys vensters
Name[ar]=النوافذ الحاضرة
Name[be]=Існуючыя вокны
Name[be@latin]=Najaŭnyja vokny
Name[bg]=Представяне на прозорци
Name[ca]=Presenta les finestres
Name[ca@valencia]=Presenta les finestres
Name[cs]=Prezentace oken
Name[csb]=Prezentëjë òkna
Name[da]=Præsentér vinduer
Name[de]=Fenster zeigen
Name[el]=Παρουσίαση παραθύρων
Name[eo]=Prezenti fenestrojn
Name[es]=Presenta las ventanas
Name[et]=Olemasolevad aknad
Name[eu]=Aurkeztu leihoak
Name[fa]=پنجره‌های موجود
Name[fi]=Nykyiset ikkunat
Name[fr]=Présentation des fenêtres
Name[fy]=Hjoeddeiske finsters
Name[ga]=Fuinneoga Gníomhacha
Name[gl]=Dispor as fiestras
Name[gu]=હાજર રહેલ વિન્ડોસ
Name[he]=הצג חלונות
Name[hi]=मौजूद विंडो
Name[hne]=मौजूद विंडो
Name[hu]=Ablakáttekintő
Name[is]=Núverandi gluggar
Name[it]=Presenta le finestre
Name[ja]=ウィンドウを並べて表示
Name[kk]=Терезелерді көрсету
Name[km]=បង្ហាញ​បង្អួច​
Name[kn]=ಪ್ರಸಕ್ತ ಕಿಟಕಿಗಳು
Name[ko]=창 진열하기
Name[lt]=Dabar atverti langai
Name[lv]=Parādīt logus
Name[mai]=मोजुद विंडो
Name[ml]=നിലവിലുള്ള ജാലകങ്ങള്‍
Name[mr]=वर्तमान चौकट
Name[nb]=Vis vinduer
Name[nds]=Finstern wiesen
Name[ne]=हालको सञ्झ्याल
Name[nl]=Vensters presenteren
Name[nn]=Presenter vindauge
Name[pa]=ਮੌਜੂਦਾ ਵਿੰਡੋਜ਼
Name[pl]=Ustawione okna
Name[pt]=Apresentar as Janelas
Name[pt_BR]=Apresentar janelas
Name[ro]=Ferestre prezente
Name[ru]=Все окна
Name[se]=Presentere lásiid
Name[sk]=Súčasné okná
Name[sl]=Predstavitev oken
Name[sr]=Представа прозора
Name[sr@latin]=Predstava prozora
Name[sv]=Befintliga fönster
Name[ta]=தற்போதைய சாளரம்
Name[te]=ప్రస్తుత విండోలు
Name[th]=แสดงหน้าต่างทั้งหมด
Name[tr]=Şimdiki Pencereler
Name[uk]=Показ вікон
Name[vi]=Sắp xếp cửa sổ
Name[wa]=Prezint purnea
Name[x-test]=xxPresent Windowsxx
Name[zh_CN]=窗口轮转
Name[zh_TW]=展示視窗
